   Privacy Policy        var headSection3 = document.getElementsByTagName("head")[0]; var elementCSS3 = document.createElement("link");elementCSS3.type = "text/css";elementCSS3.rel = "stylesheet";elementCSS3.href = "http://www.southbeachbarbados.com/css/fonts.aspx";elementCSS3.media = "non-existant-media";headSection3.appendChild(elementCSS3);setTimeout(function () {elementCSS3.media = "all";});  
#logo {
	position: absolute;
}
#container {
	padding-top: 130px;
}
 [{
 "@context": "http://schema.org",
 "@type": "WebPage",
 "dateCreated": "2017-12-16",
 "dateModified": "2017-12-21",
 "datePublished": "2017-12-26",
 "name": "Privacy Policy",
 "description": "Privacy Policy",
 "url": "http://www.southbeachbarbados.com/privacy-policy.aspx",
 "primaryImageOfPage": [],
 "breadcrumb": [
  {
   "@context": "http://schema.org",
   "@type": "BreadcrumbList",
   "itemListElement": [
    {
     "@type": "ListItem",
     "position": "1",
     "item": {
      "@id": "http://www.southbeachbarbados.com/",
      "name": "Home",
      "url": "http://www.southbeachbarbados.com/"
     }
    },
    {
     "@type": "ListItem",
     "position": "2",
     "item": {
      "name": "Privacy Policy"
     }
    }
   ]
  }
 ],
 "text": ""
},{
 "@context": "http://schema.org",
 "@type": "Hotel",
 "name": "South Beach Barbados",
 "url": "http://www.southbeachbarbados.com/",
 "logo": "http://www.southbeachbarbados.com/images/south-beach-barbados-logo.png",
 "image": "http://www.southbeachbarbados.com/images/south-beach-barbados-logo.png",
 "contactPoint": {
  "@type": "ContactPoint",
  "telephone": "+1-246-435-8561",
  "email": "reservations@oceanhotels.bb",
  "contactType": "Reservations and Booking"
 },
 "telephone": "+1-246-435-8561",
 "address": {
  "@type": "PostalAddress",
  "streetAddress": "Rockley at Accra Beach",
  "addressLocality": "Christ Church",
  "addressRegion": "BB",
  "postalCode": "BB15 139"
 },
 "geo": {
  "@type": "GeoCoordinates",
  "latitude": "13.07492",
  "longitude": "-59.5909987"
 }
}]  (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-P25T65'); [Skip to Content]Privacy Policy          Christ Church, Barbados 1-246-428-9441     About Us  Specials Family Offers Groups Meetings E-Map Contact Us Photos       
function googleTranslateElementInit() {
	 new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE, autoDisplay: false},'google_translate_element');
	}    
(function() {
	setTimeout(function(){ 
		var googleTranslateScript = document.createElement('script');
		googleTranslateScript.type = 'text/javascript';
		googleTranslateScript.async = true;
		googleTranslateScript.src = '//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit';
		(document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0] ).appendChild( googleTranslateScript );
	}, 5000)
})();
  Check Availability     Check-in    Check-out    Adults    Children    Book Now              Home    Location  Accommodations  Junior Suite One Bedroom Suite  Two Bedroom Suite  One Bedroom Penthouse Suite    Resort Features  Outdoor Pool and Beach Rockley Beach South Coast Boardwalk The Lincoln Room Rooftop Terrace  Personalized Concierge    Dining   Swagg Cocktail Lounge & Bar Dine by Design  Taste Restaurant Azul Restaurant    Activities  Spa Treatments Golf Diving Tennis Surfing Water Sports    Things to Do  Harrison's Cave Catamaran Cruises Harbour Lights    Events  Special Events Weddings Venues  Request   Enhance Your Stay                        Privacy Policy Home  >  Privacy Policy   Milestone Internet Marketing Privacy Policy This website can be used without submitting any privacy information, but users may engage in interactive features where consumer information is voluntary supplied. Our voluntary collection procedure does not intentionally target minors. Please find detailed information below.  Information Collection This website may collect voluntarily submitted information including a user's email address, phone number and first and last name upon completing an RFP (request for proposal) page. In addition, this site may collect information about travel dates and travel party sizes. We do not collect credit card information on this hotel site. There won't be a difference in site experience or data collection practices when the user chooses to turn on the "Do Not Track" option, as this site does not collect any involuntary information.   Data Usage and Sharing Any of the voluntarily submitted information is used for this website's booking engine. Each booking engine adheres to its own privacy policy, which may differ from the Milestone policies set forth here.  Data Protection The protection of your personal data is extremely important to us here at Milestone. We follow generally accepted standards for data protection and maintain best practice safeguards. When users submit personal data, additional safeguards are deployed as an additional protective measure. All safeguards are continually updated and monitored by our professional Internet security team.   Cookies This site uses cookies to improve the technical operation of the site. Public areas of our sites can operate without cookies, private (e.g. client management login) cannot. Cookies do not track any personal information.Our business partners, including advertisers, social media platforms and widget operators may utilize 3rd party tracking pixels to enhance performance pertaining to their tools.   Information collected by our partners does not include personal information such as your name and telephone number. You may be able to voluntarily further engage with these tools as you view this site. Any engagement activity will be subject to our partner's privacy policy. If you would like to opt out of targeted advertisements based on your user experience, please visit http://www.networkadvertising.org/managing/opt_out.asp                Contact    |   Located atSouth Beach Hotel  Rockley at Accra Beach,  Christ Church,  Barbados BB15 139      Phone: 246-435-8561   |    Email: [email protected]     |   http://www.southbeachbarbados.com/        Stay Connected    Facebook    Twitter    Google+   Instagram          Subscribe Enter your email below to receive our awesome hotel deals right in your inbox!  Sign Up For Email Offers      Sign Up For email offers     Name *        Email *          Enter Answer *                Submit       Popular Links  Accommodations  Resort Features  Dining  Activities  Things To Do  Events   Information  Contact Us  About Us  E-Map  Photos & Videos  Site Map  Privacy Policy               Check Out our Sister Properties          
document.write(unescape("%3Cscript src='http://www.southbeachbarbados.com/dynamic/js/subnav.aspx' type='text/javascript'%3E%3C/script%3E"));  Book Now 
 (function () {
  
  var params = {};

  /* Please do not modify the below code. */
  var cid = [];
  var paramsArr = [];
  var cidParams = [];
  var pl = document.createElement('script');
  var defaultParams = {"vid":"hot"};
  for(key in defaultParams) { params[key] = defaultParams[key]; };
  for(key in cidParams) { cid.push(params[cidParams[key]]); };
  params.cid = cid.join('|');
  for(key in params) { paramsArr.push(key + '=' + encodeURIComponent(params[key])) };
  pl.type = 'text/javascript';
  pl.async = true;
  pl.src = 'https://beacon.sojern.com/pixel/p/8760?f_v=v6_js&p_v=1&' + paramsArr.join('&');
  (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(pl);
 })();
    809 [email protected]  John Smith 123 ABC apt A Myrtle Beach SC 29577 USA 843-234-0986   Website     